# reports/management/commands/send_monthly_reports.py

from django.core.management.base import BaseCommand
from reports.services import generate_monthly_landlord_reports


class Command(BaseCommand):
    help = "Send monthly reports to landlords"

    def handle(self, *args, **kwargs):
        generate_monthly_landlord_reports()